/*** TOP BAR LINKS START******/

.navigation_area {
	float: right;
	width: 500px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.navigation {
	float: left;
	margin: 0px 0 0px 0px;
	padding: 0px;
	width: 500px;
	height: auto;
}
.navigation span {
	margin: 0px;
	padding: 0px;
}
.navigation ul {
	display: inline;
}
.navigation ul.menu li {
	display: inline;
}
.navigation ul.menu li a {
	float: left;
	padding: 14px 15px 0px 15px;
	margin: 0px 2px 0px 0px;
	text-align: center;
	font-size: 16px;
	display: inline;
	height:35px;
	width: auto; 
    font-family:Trebuchet MS;
	font-weight:normal;
	text-transform:capitalize;
	text-decoration: none;
	font-size: 18px;
	color: #333333;
}
.navigation ul.menu li .none {
	float: left;
	background: none;
}
.navigation ul.menu li a:visited {
	color: #333333;
	background:url(../images/bordr.png) no-repeat bottom;
}
.navigation ul.menu li .last {
    background:url(../images/bordr.png) no-repeat bottom;
	color: #333333;
}
.navigation ul.menu li a:hover {
	color: #333333;
	background:url(../images/bordr.png) no-repeat bottom;
}
.navigation ul.menu li#current a {
	color: #333333;
	background:url(../images/bordr.png) no-repeat bottom;
}
.navigation ul.menu a.last {
	background: none;
}
	

/*** MAIN NAVIGATION END******/
/*** TOP LINKS START******/
.toplinks ul.menu {
	padding:0px;
	margin:0px 0px 0px 0px;
	float: right;
}
.toplinks ul.menu li{ display:inline; float:left; margin:0px 0px 0px 0px;   padding:0px; }
.toplinks ul.menu li a:link, .toplinks ul.menu li a:visited {
    float:left;
	color:#000;
	display:inline;
	width:auto;
	float:left;
	height:auto;
	padding:0px 14px 0px 14px;
	margin:3px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border-left:0px solid #000;
	background:url(../images/top_icon.jpg) no-repeat left;
	text-transform: capitalize;
}


.toplinks span { float:left; margin:0px; padding:0px;}

.toplinks ul.menu li a:hover  {
	color:#555555;
	text-decoration:underline;
}

.toplinks ul li#current a {
	color:#555555;
	text-decoration:underline;
}

.toplinks ul.menu li a.last {
	background:none;
}

/*** TOP LINKS END******/

/*** LEFT BAR LINKS START****/
.leftlinks ul.menu li a:link, .leftlinks ul.menu li a:visited {
	color:#fff;
	font-family:Trebuchet MS;
	font-size:13px;
	text-decoration:none;
	display:block;
	line-height:20px;
	padding:0px 8px 0px 28px;
	background:url(../images/left_links.png) 6px 7px no-repeat;
	margin:0px 0 0px 0;
	text-align:left;
	z-index:100;
	text-transform:none;
	width:144px;
}

.leftlinks ul.menu li a:hover  {
	color:#000000;
	background:url(../images/left_links.png) 6px 7px no-repeat;
}

.leftlinks ul li#current a {
	color:#000000;
	background:url(../images/left_links.png) 6px 7px no-repeat;
}


/*** LEFT BAR LINKS START*****/
 
 /*** RIGHT BAR LINKS START******/
.rightlinks ul.menu li a:link, .rightlinks ul.menu li a:visited {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	display:block;
	line-height:20px;
	padding:0px 8px 0px 23px;
	background:url(../images/left_links.png) 6px 7px no-repeat;
	margin:0px 0 0px 0;
	text-align:left;
	z-index:100;
	text-transform:none;
	width:200px;
}

.rightlinks ul.menu li a:hover  {
	color:#000000;
	background:url(../images/left_links.png) 6px 7px no-repeat;
}

.rightlinks ul li#current a {
	color:#000000;
	background:url(../images/left_links.png) 6px 7px no-repeat;
}


/*** RIGHT BAR LINKS START******/

/*** FOOTER BOX START******/

.footer_wraper {
	float: left;
	width: 100%;
	margin: 0px 0px 0px 0px;
	background: url(../images/footer_tile.png) repeat-x;
}

.footer_wraper2 {
	float: left;
	width: 100%;
	height:auto;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#555555;
}

.footer_wraper3 {
	float: left;
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #555555;
}

.footer { width:960px; margin:0px auto;}

.footer-box {
	float: left;
	text-align: left;
	width: 938px;
	height: auto;
	margin: 14px 11px 0px 11px;
	color: #FFFFFF;
	padding: 0px 0px 0px 0px;
}

.footer-box .module_box { border:0px solid #000; }


.footer_bottom {
	float: left;
	text-align: left;
	width: 938px;
	height: auto;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	border-top: 0px solid #757474;
}


.footer_left {
	width: 340px;
	float: left;
	height: auto;
	margin: 20px 0px 47px 0px;
	padding: 0px 0px 0px 0px;
	border-right: 1px dashed #000;
}

.footer_left h1 {
	float: left;
	text-align: left;
	width: 300px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: none;
}

.footer_left .box {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 310px;
	height: auto;
	float: left;
}

.footer_left .box .text {
	float: left;
	text-align: left;
	width: 310px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #333333;
	text-transform: none;
}

.footer_mid {
	width: 354px;
	float: left;
	height: auto;
	margin: 0px 0px 20px 1px;
	padding: 20px 0 20px 26px;
	border-right: 0px dashed #000;
}

.footer_mid h1 {
	float: left;
	text-align: left;
	width: 300px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0 9px;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: none;
}

.footer_mid .box {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 330px;
	height: auto;
	float: left;
}



.footer_bottom .copy_rights{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	width: 988px;
	text-align:center;
	height: auto;
	padding: 5px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

/*** FOOTER MENU START******/
.footer_menu { float:left; text-align:left; width:100%;}
.footer_menu ul.menu { margin:0px; padding:0px;}
.footer_menu ul.menu li a:link, .footer_menu ul.menu li a:visited {
	float:left;
	display:inline;
	width:300px;
	padding:0px 5px 0px 5px;
	margin:0px 0px 0px 0px;
	text-align:left;
	font-size:12px;
	font-family:Tahoma;
	width:auto;
	height:auto;
	color:#fff;
	text-decoration:none;
	background:url(../images/icons.jpg) no-repeat left;
	
}
.footer_menu span { margin:0px; padding:0px;}

.footer_menu ul.menu li a:hover  {
	color:#c5ff05;
	text-decoration:none;
	background:url(../images/icons.jpg) no-repeat left;
}

.footer_menu ul li#current a {
	color:#c5ff05;
	text-decoration:none;
	background:url(../images/icons.jpg) no-repeat left;
}
/*** FOOTER MENU END******/

.home_address  {
	float: left;
	width: 200px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0 0px;
	color: #797178;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.phn  {
	float:left; 
	width:230px; 
	height:auto;
	padding:0px 0px 0px 0px;
	margin:12px 0px 0 0px;
	background:url(../images/f_icon3.png) no-repeat left;
}

.phn a  {
	float:left; 
	width:180px; 
	height:auto;
	padding:0px 0px 0px 50px;
	margin:5px 0px 0 0px;
	color:#fff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.phn a:hover  { color:#fff; text-decoration:none;

}

.mail  {
	float:left; 
	width:230px; 
	height:auto;
	padding:0px 0px 0px 0px;
	margin:12px 0px 0 0px;
	background:url(../images/f_icon4.png) no-repeat left;
}

.mail a  {
	float:left; 
	width:180px; 
	height:auto;
	padding:0px 0px 0px 50px;
	margin:5px 0px 0 0px;
	color:#0992c5;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

.mail a:hover  { color:#fff; text-decoration:none;

}




.social_network {
	float: right;
	width: 222px;
	height: 192px;
	padding: 0px 0 0px 0px;
	margin: 0px 0px 0px 0px;
	border-left: 1px dashed #000;
}
.social_network h2{
	float:right;
	text-align: left;
	width: 199px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 10px 0 13px;
	font-family: Trebuchet MS;
	font-size: 18px;
	text-transform: none;
} 

.social_network .social-list {
	width: 210px;
	float: right;
	padding: 0px 0 0px 0;
	margin: 10px 0px 0px 0px;
} 
.social_network .social-list li {
	display: block;
	margin:0px 0px 20px 12px;
	float:left; width:196px; height:auto; display:inline-block; font-size:12px; line-height:22px; color:#333333;
}
.social_network .social-list li a {  color:#333333;}
.social_network .social-list li a:hover {color:#000; text-decoration:underline;}
.img-indent1 {float:left; margin:0px 8px 0px 0px;}

.footer_right{
	width: 199px;
	float: right;
	height: auto;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}

.footer_right .contact_box{
	width: 200px;
	float: left;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.footer_right .contact_box h1{
	float: left;
	width: 200px;
	height: auto;
	color: #333333;
	font-size: 15px;
	margin: 10px 0px 0 0px;
	padding: 0px 0px 12px 0px;
	border-bottom: 0px solid #757474;
}

.footer_right .contact_box .box{
	float: left;
	width: 200px;
	height: auto;
	margin: 0px 0px 0 0px;
	padding: 0px 0px 0px 0px;
}




.footer_right .logo{
	float:left;
	width:269px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px solid black;
}

/* Tooltips */
#aToolTip{border:0px solid #444;background:#370600; width:auto; height:auto; color:#f5b000; margin:20px 0px 0px 0px; padding:2px 8px; font-size:11px; position:absolute; display:none;z-index:50000}
#aToolTip .aToolTipContent{position:relative; margin:0;padding:0;width:auto; color:#f5b000; height:auto;}
a#aToolTipCloseBtn{display:block; height:20px; width:20px; overflow:hidden; background:url(../images/close.gif) no-repeat; text-indent:-9999px; outline:none; position:absolute; top:-15px;right:-20px}

.icons{
	float: right;
	overflow: hidden;
	width: 200px;
	margin: 0px 0px 0px 0px;
}
.icons a{float:left;margin-left:2px; color:#f5b000; margin:0px 2px 0px 2px;}

 
/*** FOOTER BOX END******/

.footer_left .footerlinks h1 {
	float: left;
	width: 150px;
	height: auto;
	color: #535755;
	font-size: 15px;
	margin: 10px 0px 0 0px;
	padding: 0px 0px 12px 0px;
	border-bottom: 0px solid #757474;
	
}

.footerlinks{
	float: left;
	width: 330px;
	border: 0px solid black;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
 
.footerlinks ul.menu {
	float: left;
	width: auto;
	display: block;
	padding: 0px;
	text-align: left;
	width: 330px;
	margin: 0px 0px 0px 0px;
	line-height: 30px;
}
.footerlinks ul.menu li {
	text-align:left;
	border:0px solid yellow;
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0 0px 0 0px;
	padding:2px 0 0 20px;
	text-decoration: none;
	line-height:21px;
	background:url(../images/icons.jpg) no-repeat left;
}

.footerlinks ul.menu li a:link, .footerlinks ul.menu li a:visited {
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0px 8px 0px 2px;
	padding:0px 0px 0px 15px;
	text-decoration: none;
	line-height:21px;
	background:url(../images/icons.jpg) no-repeat left;

}

.footerlinks ul.menu li a:hover  {
	color: #333333;
	text-decoration: underline;
	background: url(../images/icons.jpg) no-repeat left;
}

.footerlinks ul li#current a {
    color: #333333;
    text-decoration: none;
	font-weight:bold;
		background:url(../images/icons.jpg) no-repeat left;
}
